Credit Unions -->AFSC --> Return Upload Panel - Bug #6492
Admin --> Login --> Licensee Type --> Credit unions --> Add company --> Licensed/Registered

Information --> Check issue below
05/08/2023 02:30 PM - Mohd Irfan

Status: Resolved Start date: 05/08/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to correct the calendar for February month. admin should be able to select the date between(1-28,29) instead of 31 in February

month.
See attached screenshot:
History

#1 - 05/10/2023 04:23 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 05/12/2023 10:55 AM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta
